[LocalizedFileNames]
dark_oak_button.json=@dark_oak_button.json,0
dark_oak_button_inventory.json=@dark_oak_button_inventory.json,0
dark_oak_button_pressed.json=@dark_oak_button_pressed.json,0
jungle_button.json=@jungle_button.json,0
jungle_button_inventory.json=@jungle_button_inventory.json,0
jungle_button_pressed.json=@jungle_button_pressed.json,0
oak_button.json=@oak_button.json,0
oak_button_inventory.json=@oak_button_inventory.json,0
oak_button_pressed.json=@oak_button_pressed.json,0
spruce_button.json=@spruce_button.json,0
spruce_button_inventory.json=@spruce_button_inventory.json,0
spruce_button_pressed.json=@spruce_button_pressed.json,0
acacia_button.json=@acacia_button.json,0
acacia_button_inventory.json=@acacia_button_inventory.json,0
acacia_button_pressed.json=@acacia_button_pressed.json,0
birch_button.json=@birch_button.json,0
birch_button_inventory.json=@birch_button_inventory.json,0
birch_button_pressed.json=@birch_button_pressed.json,0
acacia_trapdoor_open.json=@acacia_trapdoor_open.json,0
acacia_trapdoor_top.json=@acacia_trapdoor_top.json,0
birch_trapdoor_bottom.json=@birch_trapdoor_bottom.json,0
birch_trapdoor_open.json=@birch_trapdoor_open.json,0
birch_trapdoor_top.json=@birch_trapdoor_top.json,0
dark_oak_trapdoor_bottom.json=@dark_oak_trapdoor_bottom.json,0
dark_oak_trapdoor_open.json=@dark_oak_trapdoor_open.json,0
dark_oak_trapdoor_top.json=@dark_oak_trapdoor_top.json,0
iron_trapdoor_bottom.json=@iron_trapdoor_bottom.json,0
iron_trapdoor_open.json=@iron_trapdoor_open.json,0
iron_trapdoor_top.json=@iron_trapdoor_top.json,0
jungle_trapdoor_bottom.json=@jungle_trapdoor_bottom.json,0
jungle_trapdoor_open.json=@jungle_trapdoor_open.json,0
jungle_trapdoor_top.json=@jungle_trapdoor_top.json,0
oak_trapdoor_bottom.json=@oak_trapdoor_bottom.json,0
oak_trapdoor_open.json=@oak_trapdoor_open.json,0
oak_trapdoor_top.json=@oak_trapdoor_top.json,0
spruce_trapdoor_bottom.json=@spruce_trapdoor_bottom.json,0
spruce_trapdoor_open.json=@spruce_trapdoor_open.json,0
spruce_trapdoor_top.json=@spruce_trapdoor_top.json,0
acacia_trapdoor_bottom.json=@acacia_trapdoor_bottom.json,0
